<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The government has employed a dual ______ to achieve these two objectives.</text><choice_g><choice correct="y">strategy</choice></choice_g></item>
<item><text>He wanted to take control of his own ______.</text><choice_g><choice correct="y">destiny</choice></choice_g></item>
<item><text>What will future ______ make of the late 20th century?</text><choice_g><choice correct="y">historians</choice></choice_g></item>
<item><text>a musical ______ conceived by Quincy Jones</text><choice_g><choice correct="y">soundtrack</choice></choice_g></item>
<item><text>Darlington's twin ______ of Amiens</text><choice_g><choice correct="y">town</choice></choice_g></item>
<item><text>Prices on charter ______ are usually lower.</text><choice_g><choice correct="y">airlines</choice></choice_g></item>
<item><text>I have a good ______ for figures.</text><choice_g><choice correct="y">head</choice></choice_g></item>
<item><text>Her mother's poor health caused her considerable ______.</text><choice_g><choice correct="y">worry</choice></choice_g></item>
<item><text>The theory has the face ______ of being consistent with recent findings.</text><choice_g><choice correct="y">validity</choice></choice_g></item>
<item><text>He's been a top ______ and mixer for the past decade.</text><choice_g><choice correct="y">producer</choice></choice_g></item>
</body>
</exercise>
</batch>

